@echo off
md \hlm
autochop -p hi hioctane.zip
pkunzip -d hioctane \hlm
echo Installation Complete.
echo Press any key to go to Sound Setup (required),
echo or press Ctrl-C to exit, and manually run the
echo SETSOUND.EXE
pause
cd\hlm
setsound
cd\hlm
echo type hioctane to start the game!
echo PeNiS '95

